This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 191716 - revoke of certs
revoke of certs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openswan (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 09:44 EDT by stefan noll
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 12:53:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stefan noll 2006-05-15 09:44:11 EDT
Description of problem:
not possible to revoke cert with
/usr/share/openvpn/easy-rsa/2.0/revoke-full client2
after creating a ca and an client cert with OPENVPN not OPENSWAN

Using configuration from /usr/share/openvpn/easy-rsa/2.0/openssl.cnf
error on line 282 of config file '/usr/share/openvpn/easy-rsa/2.0/openssl.cnf'
4299:error:0E065068:configuration file routines:STR_COPY:variable has no
value:conf_def.c:629:line 282
Using configuration from /usr/share/openvpn/easy-rsa/2.0/openssl.cnf
error on line 282 of config file '/usr/share/openvpn/easy-rsa/2.0/openssl.cnf'
4300:error:0E065068:configuration file routines:STR_COPY:variable has no
value:conf_def.c:629:line 282
client2.crt: /C=DE/ST=Baden-Wuerttemberg/L=Karlsruhe/O=test
firm/CN=client2/emailAddress=mail@test.de
error 3 at 0 depth lookup:unable to get certificate CRL


Version-Release number of selected component (if applicable):
openvpn-2.1-0.10.beta14.fc5

How reproducible:
always

Steps to Reproduce:
1. create a ca
2. create a cert
3. revoke a cert
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2006-05-15 12:53:16 EDT
this is openvpn... not openswan! We do not ship openvpn IIRC...

Note You need to log in before you can comment on or make changes to this bug.